TYPOS3.Flow - Task # 8864

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category: - Documentation -
Created: 2010-07-14 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:

Sprint:

PHP Version:

Has patch:

Complexity:

Subject: We should mention the usage of PHP Error Control Operators in the FLOW3 CGL
Description

Using the @ Error Control Operator (http://www.php.net/manual/en/language.operators.errorcontrol.php) to avoid PHP Warnings and
Errors is considered bad practice.
| couldn't find anything about this in the FLOWS3 Best Practices / CGL. IMO this should be added.

Associated revisions

Revision 86292fa4 - 2010-08-23 16:50 - Karsten Dambekalns

[+TASK] FLOW3 (Documentation): The CGL mention the usage of PHP Error Control Operators now, resolves #8864.

Change-Id: 1e304e69f170b7232246a365ebaab387dd1fad100

History

#1 - 2010-07-15 12:16 - Karsten Dambekalns
- Status changed from New to Accepted

- Assigned To set to Karsten Dambekalns

- Target version set to 1.0 alpha 11

- Start date deleted (2010-07-14)

#2 - 2010-08-18 17:15 - Karsten Dambekalns
- Status changed from Accepted to Resolved

- % Done changed from 0 to 100

Applied in changeset r5004.
